Gtk_GammaCurve(3)

NAME - Gtk_GammaCurve

HEADER REQUIRED
#include <gtk--/curve.h&gt;>

BASE CLASSES
Gtk_VBox(3)

PUBLIC MEMBER INDEX
    Gtk_GammaCurve();
    Gtk_GammaCurve(GtkGammaCurve *castitem);
    GtkGammaCurve*  gtkobj();
    const GtkGammaCurve*  gtkobj() const;
    static bool  isGtkGammaCurve(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkGammaCurve  BaseObjectType;
    typedef GtkGammaCurveClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  gamma_curve_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS